uuid:
  -
    value: d6e60ce7-2c15-4150-81e6-8ae2d635320f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_shutterstock_66975925mystras_castle_and_taygetus_mountain_4.jpg
uri:
  -
    value: 'public://2019-10/seasons_shutterstock_66975925mystras_castle_and_taygetus_mountain_4.jpg'
    url: /sites/default/files/2019-10/seasons_shutterstock_66975925mystras_castle_and_taygetus_mountain_4.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 524212
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:31:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:31:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
